from fastapi import APIRouter

from app.admin.api.org import router as org_router
from app.admin.api.auth import router as auth_router

v1 = APIRouter(prefix='/admin', tags=['admin'])

v1.include_router(org_router, prefix='/org', tags=['组织'])
v1.include_router(auth_router, prefix='/auth', tags=['鉴权'])